// cetelem-calculadora.js
document.addEventListener('DOMContentLoaded', function () {
    if (typeof cetelemData !== 'undefined') {
        // Usar los datos enviados desde PHP
        const { codCentro, cantidad, server } = cetelemData;

        const script = document.createElement('script');
        script.src = `${server}/eCommerceCalculadora/resources/js/mix/eCalculadoraCetelemMix.js`;
        script.async = true;
        document.body.appendChild(script);
    }
});

